/**
 * @Description: 大屏接口
 * @Author: wangcc
 * @Date: 2023-01-09 15:07:51
 * @LastEditors: wangcc
 * @LastEditTime: 2023-01-11 17:55:28
 * @FilePath: \parking_LargeScreen\src\api\http.js
 * @Copyright: Copyright (c) 2016~2023 by wangcc, All Rights Reserved. 
 */
 import request from '@/utils/request'

 // 查询路段停车场列表
  export function rightScrollData(data) {
    return request({
      url: '/admin/screen/roadPark/list',
      method: 'get',
      params:data
    })
  }

 // 查询数据概况
 export function totalData(data) {
  return request({
    url: '/admin/screen/roadPark/data',
    method: 'get',
    params:data
  })
}

 // 查询今日完成订单
 export function amtVehicle(data) {
  return request({
    url: '/admin/screen/roadPark/amtVehicle',
    method: 'get',
    params:data
  })
}

 // 查询收费排行榜
 export function amtTop(data) {
  return request({
    url: '/admin/screen/roadPark/amtTop',
    method: 'get',
    params:data
  })
}